@import url('https://fonts.googleapis.com/css2?family=Google+Sans:wght@400;700&display=swap');

*, *::before, *::after {
  box-sizing: border-box;
}

html, body {
  margin: 0;
  padding: 0;
  min-height: 100%;
  height: 100%;
  width: 100%;
}

body {
  font-family: 'Google Sans', sans-serif;
  font-weight: 400;
  min-height: 100vh;
  height: 100vh;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin: 0;
  background-color: #eae0b1;
  padding: 0;
}


body, body * {
  font-family: 'Google Sans', sans-serif;
}

h1, h2, h3, h4, h5, h6, p {
  text-align: center;
  margin: 0.25rem 0;
}

p {
  font-size: 1rem;
  margin: 0.25rem 0;
}

a {
  font-weight: 500;
  color: #444444;
  position: fixed;
  bottom: 16px;
  left: 16px;
}

div {
  width: 100vw;
  margin: 0;
  padding: 0;
  background-color: #eeeeee;
}

div > a {
  padding: 4px;
  display: block;
  background-color: #cccccc;
}


